# typed-sass-modules

Creates TypeScript type definition files from CSS and SCSS files.

## Installation

```sh
npm install --save-dev @youseedk/typed-css
```

## Usage

```json
  "scripts": {
    "build": "typed-css <input dir> -o <output dir>",
  }
```

## Defaults options

```
  --watch = false
  --pattern = '**/*.{scss,css}'
  --ignore = '**/node_modules/**'
  --outputDir = ''
```
